[Preset]
Manufacturer=Roku

Name1=Roku 480x320
File1=Android_480x320.xmrpres

Name2=Roku 720x480
File2=Android_720x480.xmrpres

Name3=Roku 1280x720
File3=Android_1280x720.xmrpres

Name4=Roku 1920x1080
File4=Android_1920x1080.xmrpres

Name5=Roku 3840x2160
File5=Android_3840x2160.xmrpres